Orthocare Admin - Bug #12191

Edit any symptom Assessment > Edit result > Upload images more than 6 or 7 & Check design after

images uploaded
12/31/2024 11:16 AM - priyanka Sharma

Status: Closed Start date: 12/31/2024

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Add Result

Painkillers or pills to release tight muscles such as muscle and stomach

Images
Video Link Upload

https://www.youtube.com/watch?v=2P4xR777rpo{
History

#1 - 01/01/2025 11:00 AM - Shan Ul Habib

- Status changed from New to Resolved

#2 - 01/15/2025 11:28 AM - priyanka Sharma

- Status changed from Resolved to Closed
